# Pier Client Fabric

Pier-client-fabric is the plugin implementation for fabric blockchain.

## How to build

Use the following command to build

```shell script
make fabric1.4
```

This will create a `build` directory under the project path and generate a `fabric-client-1.4.so` inside the `build`.
This `.so` file will be used by [Pier](https://github.com/meshplus/pier).

## Usage

Details about how to use this plugin can be found in [here](https://github.com/meshplus/pier/wiki/Pier%E4%BD%BF%E7%94%A8%E6%96%87%E6%A1%A3)  
